<?php

use Illuminate\Support\Facades\Route;
use Modules\ClientCreateForm\Http\Controllers\ClientCreateFormController;

Route::middleware(['auth'])->group(function() {
    
    Route::get('/clientCreateForm', [ClientCreateFormController::class, 'index']);

    Route::middleware(['hasAccess'])->group(function() {
        /** Routes that need to be protected - Маршруты которые нужно защитить */
    });
});